#form {
  padding: 20px 0;
  background-color: var(--color-bg-1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.inputForm {
  border: 1px solid var(--color-bistro);
  border-radius: 3px;
  padding: 2px 5px;
  font-family: var(--font-family-text);
  width: 50vw;
  max-width: 300px;
  outline: none;
}

#textMessageForm {
  padding: 5px 10px;
  height: 300px;
  width: 80vw;
  max-width: 800px;
}

.btnForm {
  color: var(--color-bg-1);
  text-transform: uppercase;
  background-color: var(--color-bistro);
  display: block;
  width: 150px;
  text-align: center;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 5px;
  z-index: 4;
}

.btnForm:hover {
  background-color: white;
  color: var(--color-bistro);
  border: 1px solid var(--color-bistro);
}
